Likewise 'lsassd' Service Remote Denial of Service Vulnerability

Bugtraq ID: 47625
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2011-1786
Remote: Yes
Local: No
Published: Apr 28 2011 12:00AM
Updated: Apr 29 2011 03:23PM
Credit: VMware
Vulnerable: VMWare ESXi 4.1
VMWare ESX 4.1
Likewise Software Likewise Open 6.0
Likewise Software Likewise Open 5.3
Likewise Software Likewise Enterprise 6.0
Likewise Software Likewise Enterprise 5.3
Not Vulnerable: Likewise Software Likewise Open 6.0 build 8325
Likewise Software Likewise Open 5.3 build 7845
Likewise Software Likewise Enterprise 6.0 build 178
Likewise Software Likewise Enterprise 5.3 build 7845


 

Privacy Statement
Copyright 2010, SecurityFocus